#item-list1 a ,
#item-list2 a ,
#item-list3 a ,
#item-list4 a ,
#item-list5 a ,
#item-list6 a ,
#item-list7 a
{
	font-weight: normal;
	color: #333;
	text-decoration: none;
}
#item-list1 a:hover ,
#item-list2 a:hover ,
#item-list3 a:hover ,
#item-list4 a:hover ,
#item-list5 a:hover ,
#item-list6 a:hover ,
#item-list7 a:hover
{
	font-weight: normal;
	color: #00F;
	text-decoration: underline;
}

.cmsIndex {
	line-height: 1.5;
	padding: 0px;
	list-style-type: none;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-left: 15px;
	font-size: 90%;
}
.dateArea {
	width: 8em;
	clear: both;
}
.summaryArea {
	width:calc(100% - 8em);
}
.categoryBox {
	font-weight: normal;
	color: #FFF;
	background-color: #900;
	display: inline-block;
	font-size: 80%;
	margin-left: 1em;
	text-align: center;
	width: 3em;
}
#item {
	line-height: 1.5;
	padding: 10px;
}
#item .cmsDate {
	font-size: 80%;
	font-weight: normal;
	color: #666;
	display: block;
	margin-top: 0;
	margin-bottom: 1em;
}
#item .cmsCategory {
	float: right;
}
#item .cmsTitle {
	font-size: 110%;
	font-weight: bold;
	color: #063;
	display: block;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0.5em;
	margin-left: 0px;
}
#item .cmsBody {
	font-size: 90%;
	display: block;
	margin: 0px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #7D8C7C;
}
#item h1 {
	display:none;
}
#item h2 {
	font-size:16px;
	color: #000;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	background-color: #7D8C7C;
	display: block;
	padding-right: 3px;
	padding-left: 3px;
}
#item h3 {
	font-size:16px;
	font-weight: bold;
	display: block;
	margin-top: .5em;
	margin-bottom: .5em;
	padding-bottom: 3px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #7D8C7C;
}
#item h4 {
	font-size:16px;
	font-weight: bold;
	margin-top: .5em;
	margin-bottom: .5em;
	padding-left: 5px;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #7D8C7C;
	padding-top: 1px;
	padding-bottom: 1px;
}
#item h5 {
	font-size:16px;
	font-weight: bold;
	display: block;
	margin-top: .5em;
	margin-bottom: .5em;
	color: #496680;
}
#item h6 {
	font-size:16px;
	font-weight: bold;
	display: block;
	margin-top: .5em;
	margin-bottom: .5em;
}
#item ul ,#item ol {
	margin-left:60px;
}
#item ul li ,#item ol li {
	margin-bottom:10px;
}
#item hr {
	background-color: #CCC;
	height: 1px;
	margin-top: 30px;
	margin-right: 0;
	margin-bottom: 30px;
	margin-left: 0;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	clear: both;
}
/* tag important */

.important .summaryBox:after {
	content:url(../images/mark_important.png);
}
.important .entry:after {
	content:url(../images/mark_important.png);
}
.important .dateArea a {
	font-weight:normal;
	color: #900 !important;
}
.important .dateArea a:hover {
	font-weight:normal;
	color: #00F !important;
}
.important .summaryArea a {
	font-weight:bold;
	color: #900 !important;
}
.important .summaryArea a:hover {
	font-weight:bold;
	color: #00F !important;
}


/* tag new */

.new .summaryBox:after {
	content:url(../images/mark_new.png);
}
.new .entry:after {
	content:url(../images/mark_new.png);
}
.new .dateArea a {
	font-weight:normal;
	color: #009 !important;
}
.new .dateArea a:hover {
	font-weight:normal;
	color: #00f !important;
}
.new .summaryArea a {
	font-weight:normal;
	color: #009 !important;
}
.new .summaryArea a:hover {
	font-weight:normal;
	color: #00f !important;
}


/**/

.groupCmsBody { font-size:100%;}
.groupCmsBody p {
	/*mainText*/
	font-size: 14px;
	line-height: 1.5;
	padding: 0px;
	margin-top: 0.5em;
	margin-right: 20px;
	margin-bottom: 0.5em;
	margin-left: 20px;
	text-indent: 0em;
}
.groupCmsBody ul {
	font-size: 14px;
	line-height: 1.5;
	font-weight: normal;
	padding: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 40px;
	color: #666666;
}

.groupCmsBody ul li {
	list-style-position: outside;
	list-style-image: url(../images/pret_list.png);
}
.groupCmsBody ul li ul {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
	list-style-type: disc;
}

/**/
.groupContentsCmsBody { font-size:100%;}

.groupContentsCmsBody p {
	font-size: 14px;
	line-height: 1.5;
	padding: 0px;
	margin-top: 0.5em;
	margin-right: 20px;
	margin-bottom: 0.5em;
	margin-left: 20px;
	text-indent: 0em;
}
.groupContentsCmsBody h3 {
	font-size: 16px!important;
	font-weight: normal!important;
	margin-top: 1em;
	margin-bottom: 1em;
	padding-left: 5px;
	border-left-width: 10px;
	border-left-style: solid;
	border-left-color: #A4C9BD;
	margin-left: 20px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #A4C9BD;
	margin-right: 20px;
}
.groupContentsCmsBody dl {
	font-size: 14px;
	line-height: 1.5;
	margin-right: 20px;
	margin-left: 20px;
	margin-top: 1em;
	margin-bottom: 1em;
}
.groupContentsCmsBody dl dt {
	font-weight: bold;
}
.groupContentsCmsBody dl dd {
	margin-right: 20px;
	margin-left: 60px;
}
.groupContentsCmsBody ol {
	font-size: 14px;
	line-height: 1.5;
	margin-right: 20px;
	margin-left: 60px;
	list-style-type: decimal;
	margin-top: 1em;
	margin-bottom: 1em;
}
.groupContentsCmsBody ol span {
	font-size:10px;
}
.groupContentsCmsBody h2 {
	font-size:16px!important;
	display: block;
	padding: 5px;
	margin-top: 1em;
	margin-right: 0px;
	margin-bottom: 1em;
	margin-left: 0px;
	font-size: 120%;
	font-weight: normal!important;
	border: 1px solid #FFDE55;
	color:#000;
	background-image: url(../images/bg_body.png);
	background-repeat: repeat;
}
.groupContentsCmsBody ul {
	font-size: 14px;
	line-height: 1.5;
	font-weight: normal;
	padding: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 60px;
	color: #000;
}
/*
.groupContentsCmsBody ul li {
	list-style-position: outside;
	list-style-image: url(../images/pret_list.png);
}
*/
.groupContentsCmsBody ul li ul {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
	list-style-type: disc;
}
/**/
.resultsCmsBody ul {
	font-size: 14px;
	line-height: 1.5;
	font-weight: normal;
	padding: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 40px;
	color: #666666;
}

.resultsCmsBody ul li {
	list-style-position: outside;
	list-style-image: url(../images/pret_list.png);
}
.resultsCmsBody ul li ul {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
	list-style-type: disc;
}
.resultsCmsBody h2 {
	font-size:16px!important;
	display: block;
	padding: 5px;
	margin-top: 1em;
	margin-right: 0px;
	margin-bottom: 1em;
	margin-left: 0px;
	font-size: 120%;
	font-weight: normal!important;
	border: 1px solid #FFDE55;
	color:#000;
	background-image: url(../images/bg_body.png);
	background-repeat: repeat;
}
/**/
.resultsContentsCmsBody h2 {
	font-size:16px!important;
	display: block;
	padding: 5px;
	margin-top: 1em;
	margin-right: 0px;
	margin-bottom: 1em;
	margin-left: 0px;
	font-size: 120%;
	font-weight: normal!important;
	border: 1px solid #FFDE55;
	color:#000;
	background-image: url(../images/bg_body.png);
	background-repeat: repeat;
}
.resultsContentsCmsBody h3 {
	font-size: 16px!important;
	font-weight: normal!important;
	margin-top: 1em;
	margin-bottom: 1em;
	padding-left: 5px;
	border-left-width: 10px;
	border-left-style: solid;
	border-left-color: #A4C9BD;
	margin-left: 20px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #A4C9BD;
	margin-right: 20px;
}
.resultsContentsCmsBody ol {
	font-size: 90%;
	line-height: 1.5;
	margin-top: 1em;
	margin-bottom: 1em;
	padding-left: 42px;
}
.resultsContentsCmsBody ol li {
	margin-top:5px;
}
.resultsContentsCmsBody ol li ol {
	margin-left: 20px;
}
.resultsContentsCmsBody ol li ul {
	list-style-type: none;
}
.resultsContentsCmsBody { font-size:100%;}

.resultsContentsCmsBody p {
	font-size: 14px;
	line-height: 1.5;
	padding: 0px;
	margin-top: 0.5em;
	margin-right: 20px;
	margin-bottom: 0.5em;
	margin-left: 20px;
	text-indent: 0em;
}
/**/
.researchCmsIndex {
	font-size:14px;
	margin:20px 0px 20px 40px;
	line-height:1.5;
}
.researchCmsIndex li {
	list-style-type: none;
    list-style-position: outside;
    list-style-image: url(../images/pret_list.png);
}
/**/
.cmsIndex li {
	display:flex;
	flex-wrap: nowrap;
}

/**/
@media (max-width : 767px) {
	.entryArea {
		width:100%;
		padding-left: 5px!important;
		background-image:none!important;
		border-left:5px solid #ffe100!important;
	}
	.entryBox {
		padding: 5px!important;
	}
	.cmsIndex li {
		display:flex;
		flex-wrap: wrap;
	}
	.dateArea {
		width: 100%;
		clear: both;
	}
	.summaryArea {
		width:100%;
		margin-bottom:10px;
		padding:10px 0;
		border-bottom:dotted 2px #aaa;
	}
	.imageRightArea {
		float:none;
		text-align:center;
	}
	.imageRightArea {
		margin:0;
		padding:20px;
	}
}